# Generated by Django 4.2 on 2023-06-06 10:54

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0046_ifpuser_new"),
    ]

    operations = [
        migrations.AlterField(
            model_name="leave",
            name="reject_reason",
            field=models.TextField(blank=True, null=True),
        ),
    ]
